.card {
  background: #0c7c85;
  color: #fff;
  text-decoration: none;
  border-radius: 10px 10px 3px 3px;
  border: 2px solid #d2e054;
  margin: 15px;
  width: 200px;
  height: 320px;

  &-img {
    border-radius: 10px 10px 0 0;
    width: 196px;
  }

  &-content {
    padding-left: 10px;

    .card-title {
      margin-bottom: 10px;
      font-size: 16px;
    }

    .specie-title {
      font-size: 14px;
      font-size: 12px;
    }

    .specie {
      font-size: 16px;
      font-size: 14px;
    }
  }
}

.not-found {
  color: #fff;
  margin: 30px 0;
  text-align: center;

  .search-again {
    color: #fff;
    font-size: 20px;
    display: block;
  }
}

@media screen and (max-width: 375px) {
}

@media screen and (min-width: 376px) {
  // .cardImage {
  //   width: 270px;
  // }

  // .displayCards {
  //   display: inline-block;
  //   margin-left: 30px;
  // }
}
